#banner {
  width: 100%;
  height: 600px;
  min-width: 1180px;
  background: url("../image/community/communityBanner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
}

#banner .bannerCore .introduce {
  color: #FFFFFF;
  position: absolute;
  left: 0;
  bottom: 279px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: #A14511;
  font-size: 20px;
  position: absolute;
  left: 0;
  bottom: 125px;
}

#banner .bannerCore .bannerImg {
  position: absolute;
  bottom: 0;
  left: 621px;
  width: 363px;
}

#banner .bannerCore .bannerImg .FlatIPhone {
  width: 235px;
  height: 342px;
  position: absolute;
  bottom: 0;
  left: 0;
}

#banner .bannerCore .bannerImg .FlatIPhoneTwo {
  width: 235px;
  height: 428px;
  position: absolute;
  position: absolute;
  bottom: 0;
  right: 0;
}

#major {
  min-width: 1180px;
  height: 1180px;
}

#major .communitySys {
  height: 640px;
  margin-top: 16px;
  background-image: url(../image/community/communitySysProcess.png);
  background-size: 100% 100%;
  position: relative;
}

#major .communitySys .sysTitle h4 {
  font-size: 20px;
  line-height: 26px;
  color: #000000;
}

#major .communitySys .sysTitle .focus {
  position: absolute;
  top: 0;
  left: 373px;
}

#major .communitySys .sysTitle .selfMention {
  position: absolute;
  top: 0;
  right: 199px;
}

#major .communitySys .sysContent {
  position: relative;
  padding-top: 64px;
}

#major .communitySys .sysContent .personnel {
  width: 144px;
  height: 514px;
  background: #FAFCFF;
  border-radius: 16px;
  padding: 32px;
  box-sizing: border-box;
}

#major .communitySys .sysContent .personnel .personnelItem {
  margin-bottom: 48px;
}

#major .communitySys .sysContent .personnel .personnelItem .personnelIcon {
  width: 80px;
  height: 80px;
  border-radius: 28px;
  background: #606060;
}

#major .communitySys .sysContent .personnel .personnelItem p {
  font-size: 20px;
  line-height: 26px;
  text-align: center;
  margin-top: 12px;
}

#major .communitySys .sysContent .HeadList {
  width: 160px;
  padding: 32px 19px;
  box-sizing: border-box;
  position: absolute;
  top: 64px;
  left: 685px;
}

#major .communitySys .sysContent .HeadList .personnelIcon {
  margin: 0 auto;
}

#major .communitySys .sysContent .HeadList p {
  letter-spacing: -0.1px;
}

#major .communitySys .sysContent .resident {
  width: 144px;
  height: 182px;
  padding: 32px;
  box-sizing: border-box;
  position: absolute;
  top: 230px;
  right: 0;
}

#major .communitySys .sysContent .procedureA {
  position: absolute;
  left: 214px;
  top: 278px;
}

#major .communitySys .sysContent .procedureA P {
  font-size: 20px;
  line-height: 26px;
  color: #8D9199;
  line-height: 66px;
}

#major .communitySys .sysContent .platformName {
  font-size: 20px;
  line-height: 26px;
  position: absolute;
  top: 432px;
  left: 354px;
}

#major .communitySys .sysContent .procedureB {
  position: absolute;
  left: 556px;
  top: 278px;
}

#major .communitySys .sysContent .procedureB P {
  font-size: 20px;
  line-height: 26px;
  color: #8D9199;
  line-height: 66px;
}

#major .communitySys .sysContent .procedureC {
  position: absolute;
  right: 185px;
  top: 272px;
}

#major .communitySys .sysContent .procedureC P {
  width: 108px;
  font-size: 20px;
  line-height: 26px;
  color: #8D9199;
  text-align: center;
  margin-bottom: 40px;
}

#major .communitySys .straightHair {
  font-size: 20px;
  line-height: 26px;
  color: #000000;
  position: absolute;
  bottom: 0;
  left: 539px;
}

#major .sysIntroduce {
  margin-top: 32px;
  height: 184px;
  padding: 32px;
  box-sizing: border-box;
  background: #FAFCFF;
  border-radius: 8px;
}

#major .sysIntroduce h2 {
  font-size: 24px;
  line-height: 32px;
  color: #0A5AFF;
  font-weight: bold;
}

#major .sysIntroduce p {
  margin-top: 16px;
  font-size: 20px;
  line-height: 36px;
  color: #5E6166;
}

#major .sysIntroduce p span {
  color: #f4454e;
  font-weight: bold;
}

#modeDisplay {
  min-width: 1180px;
  height: 685px;
  background-color: #FAFBFC;
}

#modeDisplay .mode {
  width: 100%;
  height: 386px;
  background-image: url(../image/community/structure.png);
  background-size: 100% 100%;
  position: relative;
  font-size: 20px;
}

#modeDisplay .mode .platform {
  position: absolute;
  bottom: 50px;
  left: 76px;
}

#modeDisplay .mode .development {
  width: 20px;
  position: absolute;
  top: 167px;
  left: 670px;
  color: #8D9199;
}

#modeDisplay .mode .Commission {
  display: flex;
  position: absolute;
  top: 50px;
  left: 419px;
}

#modeDisplay .mode .Commission .person {
  margin: 24px 134px 0 148px;
}

#modeDisplay .mode .Commission .management {
  margin-left: 220px;
}

#modeDisplay .mode .Commission .management .staffA {
  margin: -32px 0 82px 0;
}

#modeDisplay .mode .bonus {
  position: absolute;
  top: 263px;
  left: 419px;
  display: flex;
}

#modeDisplay .mode .bonus .person {
  margin: 24px 114px 0 148px;
}

#modeDisplay .mode .bonus .management {
  margin-left: 200px;
}

#modeDisplay .mode .bonus .management .memberA {
  margin: -32px 0 91px 0;
}

#coreFeatures {
  height: 593px;
  min-width: 1180px;
}

#coreFeatures .coreFeaturesList {
  display: flex;
  justify-content: space-between;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem {
  width: 277px;
  height: 286px;
  background: #FFFFFF;
  box-shadow: 0px 4px 48px rgba(64, 125, 248, 0.04);
  border-radius: 32px;
  padding: 48px 36px;
  box-sizing: border-box;
  text-align: center;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem img {
  width: 96px;
  height: 96px;
  display: inline-block;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem h6 {
  font-size: 20px;
  line-height: 26px;
  letter-spacing: -0.003em;
  color: #2F3033;
  font-weight: bold;
  padding: 24px 0 8px 0;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem p {
  font-size: 14px;
  line-height: 18px;
  color: #8D9199;
}

#plugIn {
  width: 100%;
  height: 947px;
  min-width: 1180px;
  background: #FAFBFC;
}

#plugIn .plugInList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#plugIn .plugInList .plugInItem {
  width: 277px;
  height: 144px;
  background: #FFFFFF;
  border-radius: 16px;
  padding: 32px 24px;
  box-sizing: border-box;
  display: flex;
  margin-bottom: 24px;
}

#plugIn .plugInList .plugInItem img {
  width: 48px;
  height: 48px;
  border-radius: 14px;
}

#plugIn .plugInList .plugInItem .plugInData {
  margin-left: 12px;
}

#plugIn .plugInList .plugInItem .plugInData h6 {
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
  color: #2F3033;
}

#plugIn .plugInList .plugInItem .plugInData p {
  font-size: 16px;
  color: #8D9199;
  margin-top: 8px;
  line-height: 22px;
}

#BusinessLink {
  min-width: 1180px;
  height: 865px;
}

#BusinessLink .linkList {
  height: 542px;
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}

#BusinessLink .linkList .linkItem {
  width: 360px;
  height: 146px;
  background: #FAFBFC;
  border-radius: 24px;
  padding: 24px 32px;
  box-sizing: border-box;
  margin-bottom: 48px;
}

#BusinessLink .linkList .linkItem h3 {
  font-size: 20px;
  line-height: 36px;
  font-weight: bold;
}

#BusinessLink .linkList .linkItem h3 span {
  color: #0a5aff;
}

#BusinessLink .linkList .linkItem p {
  margin-top: 4px;
  font-size: 16px;
  line-height: 29px;
  color: #8D9199;
}

#BusinessLink .linkList .illustration {
  position: absolute;
  bottom: 0;
  left: 321px;
  width: 430px;
}

#BusinessLink .linkList .illustration .illustrationLogo {
  width: 237.06px;
  height: 248.33px;
  position: absolute;
  bottom: 0;
  left: 0;
}

#BusinessLink .linkList .illustration .illustrationPhone {
  width: 260px;
  height: 541.83px;
  position: absolute;
  bottom: 0;
  right: 0;
}

#cityInvestment {
  min-width: 1180px;
  height: 536px;
  background: #FAFBFC;
}

#cityInvestment .centrum {
  padding-top: 88px;
  width: 1094px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

#cityInvestment .centrum img {
  width: 560px;
  height: 360px;
}

#cityInvestment .centrum .attract {
  width: 484px;
  padding-top: 44.5px;
  box-sizing: border-box;
}

#cityInvestment .centrum .attract h2 {
  font-size: 32px;
  line-height: 42px;
  font-weight: bold;
}

#cityInvestment .centrum .attract h2 span {
  color: #0a5aff;
}

#cityInvestment .centrum .attract p {
  font-size: 20px;
  line-height: 36px;
  color: #8D9199;
  margin: 24px 0 88px 0;
}

#cityInvestment .centrum .attract .Tag {
  display: flex;
}

#cityInvestment .centrum .attract .Tag p {
  padding: 8px 20px;
  background: #EBF3FF;
  border-radius: 16px;
  font-size: 16px;
  line-height: 29px;
  color: #0A5AFF;
  margin-right: 24px;
}

#stable {
  min-width: 1180px;
  height: 846px;
}

#stable .sysStable {
  margin-top: 16px;
  height: 523px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

#stable .sysStable .stableList {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#stable .sysStable .stableList .stableType {
  background: #FFFFFF;
  border-radius: 12px;
  width: 260px;
  height: 165px;
  filter: drop-shadow(0px 4px 48px rgba(64, 125, 248, 0.04));
  padding: 24px;
  box-sizing: border-box;
}

#stable .sysStable .stableList .stableType h2 {
  font-size: 20px;
  line-height: 26px;
  color: #000000;
  font-weight: bold;
}

#stable .sysStable .stableList .stableType h2 span {
  color: #0a5aff;
}

#stable .sysStable .stableList .stableType p {
  font-size: 16px;
  line-height: 21px;
  color: #8D9199;
  margin: 8px 0 24px;
}

#stable .sysStable .stableList .stableType .combination {
  display: flex;
}

#stable .sysStable .stableList .stableType .combination p {
  padding: 6px 16px;
  background: #FFC300;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 4px;
  font-size: 12px;
  line-height: 16px;
  color: #000000;
}

#stable .sysStable .stableList .stableType .combination span {
  font-weight: bold;
  color: #0a5aff;
  padding: 10px;
}

#stable .sysStable .stableImg {
  width: 621px;
  height: 465.75px;
  position: absolute;
  bottom: 21.25px;
  left: 301px;
}
